Bug 1276014 - byobu-5.113 is available [NEEDINFO]
byobu-5.113 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: byobu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: PYTHON3
  Show dependency treegraph
 
Reported: 2015-10-28 08:10 EDT by Upstream Release Monitoring
Modified: 2016-12-24 22:21 EST (History)
3 users (show)

See Also:
Fixed In Version: byobu-5.113-2.fc25 byobu-5.113-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-19 01:03:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pviktori: needinfo? (jan.klepek)


Attachments (Terms of Use)
[patch] Update to 5.98 (#1276014) (918 bytes, patch)
2015-10-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.99 (#1276014) (918 bytes, patch)
2015-11-14 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.57 KB, patch)
2016-09-06 00:28 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.57 KB, patch)
2016-09-16 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.56 KB, patch)
2016-12-07 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-28 08:10:47 EDT
Latest upstream release: 5.98
Current version/release in rawhide: 5.97-1.fc24
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-28 08:11:14 EDT
Created attachment 1087224 [details]
[patch] Update to 5.98 (#1276014)
Comment 2 Upstream Release Monitoring 2015-10-28 08:14:22 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11612316
Comment 3 Upstream Release Monitoring 2015-11-14 19:10:54 EST
Latest upstream release: 5.99
Current version/release in rawhide: 5.97-1.fc24
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-14 19:11:24 EST
Created attachment 1094258 [details]
[patch] Update to 5.99 (#1276014)
Comment 5 Upstream Release Monitoring 2015-11-14 19:17:51 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11841553
Comment 6 Petr Viktorin 2016-02-17 11:56:18 EST
5.102 is now available. Since 5.100, byubu has support for Python 3, so please consider switching to py3 in Fedora 24.

Let me know if I can help with the switch.
Comment 7 Petr Viktorin 2016-04-19 08:53:07 EDT
Jan, did you get time to look at the update? Do you need any help?
Comment 8 Upstream Release Monitoring 2016-09-06 00:27:14 EDT
Latest upstream release: 5.111
Current version/release in rawhide: 5.97-2.fc24
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/
Comment 9 Upstream Release Monitoring 2016-09-06 00:27:58 EDT
Patching or scratch build for byobu-5.97 failed.
Comment 10 Upstream Release Monitoring 2016-09-06 00:28:00 EDT
Created attachment 1198062 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-09-06 00:28:02 EDT
Following patches has been deleted:
['xmobar-0.23.1-flags.patch', 'xmobar-0.24.1-fonts.patch']
Comment 12 Upstream Release Monitoring 2016-09-16 20:17:25 EDT
Latest upstream release: 5.112
Current version/release in rawhide: 5.97-2.fc24
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/
Comment 13 Upstream Release Monitoring 2016-09-16 20:18:13 EDT
Patching or scratch build for byobu-5.97 failed.
Comment 14 Upstream Release Monitoring 2016-09-16 20:18:15 EDT
Created attachment 1201868 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-09-16 20:18:17 EDT
Following patches has been deleted:
['unpin-test-requirements.patch', 'remote-inspection.patch', 'setup-Neuter-extras_require-that-doesn-t-work-on-Cen.patch']
Comment 16 Upstream Release Monitoring 2016-12-07 19:11:41 EST
Latest upstream release: 5.113
Current version/release in rawhide: 5.97-2.fc24
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/
Comment 17 Upstream Release Monitoring 2016-12-07 19:12:27 EST
Patching or scratch build for byobu-5.97 failed.
Comment 18 Upstream Release Monitoring 2016-12-07 19:12:29 EST
Created attachment 1229267 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-12-07 19:12:31 EST
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-12-08 21:29:56 EST
filiperosset's byobu-5.113-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=823818
Comment 21 Fedora Update System 2016-12-10 14:16:28 EST
byobu-5.113-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10a34f4136
Comment 22 Fedora Update System 2016-12-10 14:16:36 EST
byobu-5.113-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76dbc2348d
Comment 23 Fedora Update System 2016-12-10 14:16:41 EST
byobu-5.113-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0218bbca1
Comment 24 Fedora Update System 2016-12-10 22:30:44 EST
byobu-5.113-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10a34f4136
Comment 25 Fedora Update System 2016-12-10 22:58:45 EST
byobu-5.113-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0218bbca1
Comment 26 Fedora Update System 2016-12-10 23:00:07 EST
byobu-5.113-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76dbc2348d
Comment 27 Upstream Release Monitoring 2016-12-14 21:03:50 EST
filiperosset's byobu-5.113-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=825532
Comment 28 Fedora Update System 2016-12-14 21:07:34 EST
byobu-5.113-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-49f33ccdaa
Comment 29 Fedora Update System 2016-12-14 21:07:42 EST
byobu-5.113-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa0b08d02f
Comment 30 Fedora Update System 2016-12-14 21:07:48 EST
byobu-5.113-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-861510d29c
Comment 31 Fedora Update System 2016-12-16 00:26:48 EST
byobu-5.113-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-49f33ccdaa
Comment 32 Fedora Update System 2016-12-16 00:30:56 EST
byobu-5.113-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-861510d29c
Comment 33 Fedora Update System 2016-12-16 00:32:26 EST
byobu-5.113-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa0b08d02f
Comment 34 Fedora Update System 2016-12-19 01:03:13 EST
byobu-5.113-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2016-12-24 22:21:09 EST
byobu-5.113-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.